/*
 * Copyright (C) 2016 The Qt Company Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

import QtQuick 2.6
import QtQuick.Window 2.2
import QtQuick.Templates 2.0 as T

T.ApplicationWindow {
    id: root
    visible: true
    flags: Qt.FramelessWindowHint

    font.family: 'Robota'

    background: Image {
        anchors {
            fill: parent
            centerIn: parent
        }
        source: './images/AGL_HMI_Blue_Background_NoCar-01.png'
    }
}
